/*********************
FORM STYLES
*********************/
/*
.gform_anchor {
	top: 520px;
	position: relative;
}
*/
@media (max-width: 40em) {
	.gform_anchor {
		position: relative;
		top: -120px;
	}
}

body img.gform_ajax_spinner {
    max-width: 30px !important;
}

body .gform_wrapper {
	margin: 0;
}

body .col-form .gform_wrapper > form {
	margin-top: -130px;
}

body .col-form .gform_wrapper > form > .gform_body {
	padding-top: 130px;
}

body .gform_wrapper .gform_heading {
	
}

body .gform_wrapper h3.gform_title {
	
}

body .gform_wrapper ul.gform_fields {
  margin: 0 -10px !important;
}

#content .gform_wrapper ul.gform_fields {
  margin: 0 -10px !important;
}

#content .gform_wrapper ul.gform_fields li.gfield::before {
	display: none;
}

#content .gform_wrapper ul.gform_fields li.gfield {
  background-color: transparent;
  border: medium none;
  box-sizing: border-box;
  clear: none;
  float: left;
  margin: 0 !important;
  max-width: 100% !important;
  padding: 0 10px;
  width: 100%;
}



#content .gform_wrapper ul.gform_fields li.gfield.col-1 {
  width: 8.33%;
}

#content .gform_wrapper ul.gform_fields li.gfield.col-2 {
  width: 16.67%;
}

#content .gform_wrapper ul.gform_fields li.gfield.col-3 {
  width: 25%;
}

#content .gform_wrapper ul.gform_fields li.gfield.col-4 {
  width: 33.33%;
}

#content .gform_wrapper ul.gform_fields li.gfield.col-5 {
  width: 41.67%;
}

#content .gform_wrapper ul.gform_fields li.gfield.col-6 {
  width: 50%;
}

#content .gform_wrapper ul.gform_fields li.gfield.col-7 {
  width: 58.33%;
}

#content .gform_wrapper ul.gform_fields li.gfield.col-8 {
  width: 66.67%;
}

#content .gform_wrapper ul.gform_fields li.gfield.col-9 {
  width: 75%;
}

#content .gform_wrapper ul.gform_fields li.gfield.col-10 {
  width: 83.33%;
}

#content .gform_wrapper ul.gform_fields li.gfield.col-11 {
  width: 91.67%;
}

#content .gform_wrapper ul.gform_fields li.gfield.col-12 {
  width: 100%;
}

body #mongo-form label.BBFormFieldLabel,
#content .gform_wrapper ul.gform_fields li.gfield > label {
	margin: 0 0 0.5em;
	font-size: 8px;
	text-transform: uppercase;
	color: #757575;
	letter-spacing: .1925em;
	line-height: 1.375;
	font-family: 'Pressura', sans-serif;
	opacity: 0;
	transition: opacity 0.4s;
}

body #mongo-form label.BBFormFieldLabel,
#content .gform_wrapper ul.gform_fields li.gfield.focus > label {
	opacity: 1;
}

body #mongo-form label.BBFormFieldLabel {
	font-size: 14px;
}



/* Name field mods */

#divTributeAcknowledgeeInfo .BBFormIndivFields,
#divName {
	position: relative;
	margin-top: 25px !important;
}

body #mongo-form label.BBFormFieldLabel#bboxdonation_tribute_lblFirstName,
body #mongo-form label.BBFormFieldLabel#bboxdonation_tribute_lblLastName,
body #mongo-form label.BBFormFieldLabel#bboxdonation_billing_lblFirstName,
body #mongo-form label.BBFormFieldLabel#bboxdonation_billing_lblLastName {
	position: absolute;
	left: auto;
	height: auto;
	top: 0;
	left: 0;
	width: auto;
}

body #mongo-form label.BBFormFieldLabel#bboxdonation_tribute_lblLastName,
body #mongo-form label.BBFormFieldLabel#bboxdonation_billing_lblLastName {
	left: calc(50% + 6px);
}

body #mongo-form #bboxdonation_tribute_txtFirstName,
body #mongo-form #bboxdonation_tribute_txtLastName,
body #mongo-form #bboxdonation_billing_txtFirstName,
body #mongo-form #bboxdonation_billing_txtLastName {
	margin-top: 25px !important;
}

body #mongo-form #bboxdonation_billing_txtFirstName::-webkit-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_billing_txtFirstName::-moz-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_billing_txtFirstName:-ms-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_billing_txtFirstName:-moz-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_billing_txtLastName::-webkit-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_billing_txtLastName::-moz-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_billing_txtLastName:-ms-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_billing_txtLastName:-moz-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_billing_billingAddress_txtAUPostCode::-webkit-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_billing_billingAddress_txtAUPostCode::-moz-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_billing_billingAddress_txtAUPostCode:-ms-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_billing_billingAddress_txtAUPostCode:-moz-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_txtTributeRecordName::-webkit-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_txtTributeRecordName::-moz-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_txtTributeRecordName:-ms-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_txtTributeRecordName:-moz-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_txtFirstName::-webkit-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_txtFirstName::-moz-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_txtFirstName:-ms-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_txtFirstName:-moz-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_txtLastName::-webkit-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_txtLastName::-moz-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_txtLastName:-ms-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_txtLastName:-moz-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_tributeAddress_txtAUPostCode::-webkit-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_tributeAddress_txtAUPostCode::-moz-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_tributeAddress_txtAUPostCode:-ms-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_tribute_tributeAddress_txtAUPostCode:-moz-placeholder {
	opacity: 0;
}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"],
body #mongo-form input[type="checkbox"] {
	display: none;
}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"] + label,
body #mongo-form input[type="checkbox"] + label.BBFormFieldLabel {
	font-family: 'Pressura Mono', serif;
	font-size: 17px;
	line-height: 1.7;
	letter-spacing: .01235em;
	color: #000;
	text-transform: none;
	margin: 0 0 0 -5px;
	padding-left: 40px;
	background-image: url('../images/checkbox.png');
	background-repeat: no-repeat;
	background-position: top left;
	line-height: 30px;
	min-height: 30px;
	display: inline-block;
}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label,
body #mongo-form input[type="checkbox"]:checked + label.BBFormFieldLabel {
	background-image: url('../images/checkbox-checked.png');
}

body #mongo-form .BBFormFieldContainer.BBTwoFields > .BBFormFieldLabel:first-child {
	display: none;
}




#content .gform_wrapper ul.gform_fields li.gfield > label .gfield_required {
	display: none;
}

#content .gform_wrapper ul.gform_fields li.gfield > .ginput_container {
  margin: 0;
}

body #mongo-form input[type="text"],
body #mongo-form input[type="email"],
body #mongo-form input[type="tel"],
body #mongo-form textarea,
body #mongo-form select,
body .gform_wrapper ul.gform_fields li.gfield > .ginput_container > :not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):not(.gfield_checkbox):not(.gform_fileupload_multifile):not(.screen-reader-text):not(.validation_message):not(.ginput_counter) {
	width: 100%;
	max-width: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-size: 14px;
	line-height: 1.357;
	padding: 0 0 1.2em 0px;
	height: auto;
	color: #000;
	margin: 0 0 0.8em !important;
	text-transform: uppercase;
	letter-spacing: .192em;
	font-family: 'Pressura', sans-serif;
	border-bottom: 1px solid #000;
	font-weight: 700;
	background-color: transparent;
}

body .gform_wrapper ul.gform_fields li.gfield > .ginput_container.ginput_container_fileupload,
body #mongo-form input[type="text"],
body #mongo-form input[type="email"],
body #mongo-form input[type="tel"],
body #mongo-form textarea,
body #mongo-form select {
	padding: 0 0 0.2em 0px;
	margin: 0 0 1.8em !important;
}

body .gform_wrapper ul.gform_fields li.gfield > .ginput_container.ginput_recaptcha > div {
	border: none !important;
	padding: 0 !important;
}

body .gform_wrapper ul.gform_fields li.gfield > .ginput_container > textarea.medium:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	height: 130px;
}

body .gform_wrapper .gform_footer {
	padding: 45px 0 0;
	margin: 0;
	clear: both;
	width: 100%;
}

body .gform_wrapper .button {
	width: 100%;
}



body .nice-select::after {
	border: none;
	-ms-transform: none;
	-webkit-transform: none;
	transform: none;
	background-repeat: no-repeat;
	margin-top: -3px;
	right: 20px;
	transition: all 0.4s;
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 9px solid #ebb700;
	/* transform: none; */
	-webkit-transform: none;
	background: none;
	display: none;
}

body .nice-select::before {
	position: absolute;
	content: " ";
	background-color: rgba(255,255,255,0); /* fallback color if gradients are not supported */
	background-image: -webkit-linear-gradient(left, rgba(255,255,255,0), #ffffff 50%); /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
	background-image:    -moz-linear-gradient(to left, #ffffff 50%, rgba(255,255,255,0) 100%); /* For Firefox (3.6 to 15) */
	background-image:      -o-linear-gradient(to left, #ffffff 50%, rgba(255,255,255,0) 100%); /* For old Opera (11.1 to 12.0) */ 
	background-image:         linear-gradient(to left, #ffffff 50%, rgba(255,255,255,0) 100%); /* Standard syntax; must be last */
	top: 0;
	right: 0;
	width: 50px;
	height: 100%;
	display: none;
}

body .nice-select.open::after {
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	margin-top: -4px;
	display: none;
}

.nice-select .list {
	max-height: 222px;
	overflow-y: auto;
	min-width: 100%;
	margin: 0 !important;
}

.nice-select .current {
	max-width: 100%;
	display: block;
	overflow: hidden;
}

.nice-select .list li {
	font-size: 14px;
	line-height: 14px;
	color: rgb(128,128,128);
	/* font-family: 'Zilla Slab', serif; */
	padding: 13px 20px;
	margin: 0;
}

body #main .gform_wrapper ul.gform_fields li.gfield > .ginput_container > .nice-select,
body #mongo-form select {
	border: 1px solid #000;
	padding: 0 10px;
	line-height: 49px;
	height: 49px;
	cursor: pointer;
	background-image: url('../images/dropdown-arrow.png');
	background-position: right 8px center;
	background-size: 12px auto;
	background-origin: content-box;
	background-repeat: no-repeat;
	margin: .5em 0 1.2em !important;
}

body #mongo-form select option {
	
}

/* Grey Box Sections  */

#fldOrgInfo,
#divTributeAcknowledgeeInfo,
#divGeneralTributeInfo,
.BBFormFieldRecurrenceInfo {
	background-color: rgba(0,0,0,0.03);
	padding: 40px 50px !important;
	margin: 30px 0 !important;
}

#fldOrgInfo::after,
#divTributeAcknowledgeeInfo::after,
#divGeneralTributeInfo::after,
.BBFormFieldRecurrenceInfo::after {
	content: " ";
	clear: both;
	display: block;
}

#divTributeAcknowledgeeInfo,
.BBFormFieldRecurrenceInfo {
	margin-bottom: 0 !important;
}

/* Grey Box Notes */

#lblRecurrenceNextGiftDate {
	font-style: normal;
	font-size: 17px;
	color: #757575;
	line-height: 1.7;
	letter-spacing: .0124em;
}

/* 100% Fields */

.BBCCreditType {
	width: 100% !important;
}

/* 50% Fields */

#bboxdonation_billing_billingAddress_ddAUState,
#bboxdonation_billing_billingAddress_txtAUPostCode,
#bboxdonation_billing_txtFirstName,
#bboxdonation_billing_txtLastName,
#bboxdonation_tribute_tributeAddress_ddAUState,
#bboxdonation_tribute_tributeAddress_txtAUPostCode,
#bboxdonation_tribute_txtFirstName, #bboxdonation_tribute_txtLastName {
	width: 50% !important;
	float: left;
}

/* Small Margin Right */

body #mongo-form #bboxdonation_tribute_txtFirstName,
body #mongo-form #bboxdonation_billing_txtFirstName {
	width: calc(50% - 6px) !important;
	margin-right: 6px !important;
}


/* Small Margin Left */

body #mongo-form #bboxdonation_tribute_txtLastName,
body #mongo-form #bboxdonation_billing_txtLastName {
	width: calc(50% - 6px) !important;
	margin-left: 6px !important;
}

/* Large Margin Right */

body #mongo-form #bboxdonation_tribute_tributeAddress_ddAUState,
body #mongo-form #bboxdonation_billing_billingAddress_ddAUState {
	width: calc(50% - 15px) !important;
	margin-right: 15px !important;
}


/* Large Margin Left */

body #mongo-form #bboxdonation_tribute_tributeAddress_txtAUPostCode,
body #mongo-form #bboxdonation_billing_billingAddress_txtAUPostCode {
	width: calc(50% - 15px) !important;
	margin-left: 15px !important;
}

/* Credit Card Fields */

body #mongo-form #bboxdonation_payment_lblHeadingPayment {
	width: 100%;
	background-image: url('../images/icon-creditcards.png');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: contain;
	line-height: 27px;
	height: 27px;
}

body #mongo-form #DC_ValidOther {
	width: calc(66% - 12px) !important;
	margin-right: 12px !important;
}

body #mongo-form #bboxdonation_payment_cboMonth {
	width: calc(50% - 12px) !important;
	margin-right: 12px !important;
}

body #mongo-form #bboxdonation_payment_cboYear {
	width: calc(50% - 12px) !important;
}

body #mongo-form #DCCreditSecurityCode {
	width: calc(34% - 18px) !important;
	margin-left: 18px !important;

	}
body #mongo-form #bboxdonation_payment_txtCSC {
	width: 100% !important;
	margin-top: 20px !important;
}

/* Inputs next to Selects */

body #mongo-form #bboxdonation_tribute_tributeAddress_txtAUPostCode,
body #mongo-form #bboxdonation_billing_billingAddress_txtAUPostCode {
	margin-top: 25px !important;
}



body ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 1;
	color:#000;
}
body ::-moz-placeholder { /* Firefox 19+ */
  opacity: 1;
	color:#000;
}
body :-ms-input-placeholder { /* IE 10+ */
  opacity: 1;
	color:#000;
}
body :-moz-placeholder { /* Firefox 18- */
  opacity: 1;
	color:#000;
}



body #mongo-form #bboxdonation_billing_txtPhone::-webkit-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_billing_txtPhone::-moz-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_billing_txtPhone:-ms-input-placeholder {
	opacity: 0;
}

body #mongo-form #bboxdonation_billing_txtPhone:-moz-placeholder {
	opacity: 0;
}

#bbox-msg-wrapper img {
	display: none;
}



@media (max-width: 768px) {
	#content .gform_wrapper ul.gform_fields li.gfield,
	#content .gform_wrapper ul.gform_fields li.gfield.col-1,
	#content .gform_wrapper ul.gform_fields li.gfield.col-2,
	#content .gform_wrapper ul.gform_fields li.gfield.col-3,
	#content .gform_wrapper ul.gform_fields li.gfield.col-4,
	#content .gform_wrapper ul.gform_fields li.gfield.col-5,
	#content .gform_wrapper ul.gform_fields li.gfield.col-6,
	#content .gform_wrapper ul.gform_fields li.gfield.col-7,
	#content .gform_wrapper ul.gform_fields li.gfield.col-8,
	#content .gform_wrapper ul.gform_fields li.gfield.col-9,
	#content .gform_wrapper ul.gform_fields li.gfield.col-10,
	#content .gform_wrapper ul.gform_fields li.gfield.col-11,
	#content .gform_wrapper ul.gform_fields li.gfield.col-12 {
	  min-width: 50%;
	}
}


@media (max-width: 480px) {
	#content .gform_wrapper ul.gform_fields li.gfield,
	#content .gform_wrapper ul.gform_fields li.gfield.col-1,
	#content .gform_wrapper ul.gform_fields li.gfield.col-2,
	#content .gform_wrapper ul.gform_fields li.gfield.col-3,
	#content .gform_wrapper ul.gform_fields li.gfield.col-4,
	#content .gform_wrapper ul.gform_fields li.gfield.col-5,
	#content .gform_wrapper ul.gform_fields li.gfield.col-6,
	#content .gform_wrapper ul.gform_fields li.gfield.col-7,
	#content .gform_wrapper ul.gform_fields li.gfield.col-8,
	#content .gform_wrapper ul.gform_fields li.gfield.col-9,
	#content .gform_wrapper ul.gform_fields li.gfield.col-10,
	#content .gform_wrapper ul.gform_fields li.gfield.col-11,
	#content .gform_wrapper ul.gform_fields li.gfield.col-12 {
	  min-width: 100%;
	}
}



/* Errors */

#content .gform_wrapper div.validation_error {
	display: none;
}

body #mongo-form .BBFormErrorBlock,
body #divClientError,
#content .gform_wrapper ul.gform_fields li.gfield.gfield_error {
	background-color: rgba(255,237,0,0.2);
	border: 2px solid #FFED00;
	padding: 0 30px 30px;
	margin: 0 0 15px !important;
	border-radius: 0;
}

body #mongo-form .BBFormErrorBlock {
	padding-top: 30px;
}

body .BBFormInlineErrorItem::before,
body .BBFormClientErrorItem::before,
#content .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description::before {
	content: "x";
	border: 2px solid #000;
	border-radius: 50%;
	display: inline-block;
	height: 1.4em;
	width: 1.4em;
	line-height: 1em;
	text-align: center;
	font-weight: 700;
	margin: -0.7em 0.8em 0 0;
	top: 50%;
	position: absolute;
	left: 0;
	background-color: transparent;
}

body .BBFormInlineErrorItem,
body .BBFormErrorItem,
#content .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	padding: 0;
	color: #000;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.7;
	margin-top: 1.6em;
	position: relative;
	padding-left: 2.3em;
	font-style: normal !important;
}

body .BBFormInlineErrorItem,
body .BBFormClientErrorItem {
	padding: 0 0 0 2.3em !important;
	clear: both;
}

body .BBFormInlineErrorItem + .BBFormInlineErrorItem {
	margin-top: 0.5em;
}

#content .gform_wrapper ul.gform_fields li.gfield.gfield_error.focus {
	background-color: transparent;
	border-color: #F1104A;
}

#content .gform_wrapper li.gfield.gfield_error.gfield_contains_required.focus div.gfield_description::before {
	border-color: #F00D47;
}

#content .gform_wrapper li.gfield.gfield_error.gfield_contains_required.focus div.gfield_description {
	color: #F00D47;
}




/*********************
RAISER'S EDGE FORM STYLES
*********************/


body #mongo-form {
	
}

body #mongo-form .BBFormContainer {
	padding: 0;
}

body #mongo-form .BBFormContainer .BBFormSection:not(.BBFormButtonRow) {
	border-bottom: 1px solid rgba(0,0,0,.09);
	margin-bottom: 55px;
	padding-bottom: 55px;
}

body #mongo-form .BBFormContainer .BBFormSectionHeading,
body #mongo-form .BBFormContainer .BBFormSectionHeading label {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: 700;
	border: none;
	color: #757575;
	text-transform: uppercase;
	font-family: 'Pressura', sans-serif;
	line-height: 1.357;
	letter-spacing: .192em;
}

body #mongo-form .BBFormContainer .BBFormSectionHeading label {
	margin-bottom: 1.5em;
}

body #mongo-form .BBFormContainer .BBFormFieldContainer {
	margin: 0;
}

body #mongo-form .BBFormContainer .BBFormFieldContainer .BBFormRadioList {
	
}

body #mongo-form .BBFormContainer .BBFormFieldContainer .BBFormRadioList .BBFormRadioItem {
	
}

body #mongo-form .BBFormContainer .BBFormFieldContainer .BBFormRadioList .BBFormRadioItem .BBFormRadioLabel {
	font-size: 14px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
	font-family: 'Pressura', sans-serif;
	line-height: 1.357;
	letter-spacing: .192em;
	background-color: #fff;
	border-radius: 5px;
	border: 1px solid #000;
	padding: 25px 10px;
	min-width: 107px;
}

body #mongo-form .BBFormContainer .BBFormFieldContainer .BBFormRadioList .BBFormRadioItem .BBFormRadioLabel:hover {
	background-color: #f1f1f1;
}

body #mongo-form .BBFormContainer .BBFormFieldContainer .BBFormRadioList .BBFormRadioItem .BBFormRadioLabel.BBFormRadioLabelGivingLevelSelected {
	background-color: #253A7A;
	border-color: #253A7A;
	color: #fff;
}

body #mongo-form .BBFormContainer .BBFormFieldContainer .BBFormRadioList .BBFormRadioItem .BBFormRadioLabel.BBFormRadioLabelGivingLevelSelected input {
	color: #fff;
	border: none;
	width: 85px;
	padding: 0;
	margin: -10px 0 !important;
	text-align: center;
}

body #mongo-form .BBFormContainer .BBFormFieldContainer .BBFormRadioList .BBFormRadioItem .BBFormRadioLabel.BBFormRadioLabelGivingLevelSelected ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color:#fff;
}
body #mongo-form .BBFormContainer .BBFormFieldContainer .BBFormRadioList .BBFormRadioItem .BBFormRadioLabel.BBFormRadioLabelGivingLevelSelected ::-moz-placeholder { /* Firefox 19+ */
	color:#fff;
}
body #mongo-form .BBFormContainer .BBFormFieldContainer .BBFormRadioList .BBFormRadioItem .BBFormRadioLabel.BBFormRadioLabelGivingLevelSelected :-ms-input-placeholder { /* IE 10+ */
	color:#fff;
}
body #mongo-form .BBFormContainer .BBFormFieldContainer .BBFormRadioList .BBFormRadioItem .BBFormRadioLabel.BBFormRadioLabelGivingLevelSelected :-moz-placeholder { /* Firefox 18- */
	color:#fff;
}

body #mongo-form .BBFormContainer .BBFormFieldContainer .BBFormRadioList .BBFormRadioItem .BBFormRadioLabel .BBFormRadioAmount {
	
}


@media (max-width: 40em) {
	body #mongo-form .BBFormContainer .BBFormFieldContainer .BBFormRadioList .BBFormRadioItem .BBFormRadioLabel {
		min-width: 94px;
	}
}





/*********************
ADDITIONAL GRAVITY FORM FIELDS
*********************/


/* Descriptions Above as Labels for Checkboxes */

.gform_wrapper .field_description_above > .gfield_description {
	width: 100%;
	max-width: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-size: 14px;
	line-height: 1.357;
	padding: 0 0 1.2em 0px;
	height: auto;
	color: #000;
	margin: 0 0 0 !important;
	text-transform: uppercase;
	letter-spacing: .192em;
	font-family: 'Pressura', sans-serif;
	font-weight: 700;
	background-color: transparent;
}


/********************************
/*  DANIHERS DRIVE REGISTRATION
*********************************/

div#dd_bg_track {
    background-position: 20px -15px !important;
	background-size: 60%;
}
#dd_heading, #dd_car_icon{
	display: inline-flex;
	width: 50%;
}
div#dd_bg_track .display_flex .wpb_wrapper{
	display: flex;
}
div#dd_terms_conditions {
    margin-top: 100px !important;
    margin-left: -50px;
}
div#dd_cancellation_policy{
	margin-top: 375px !important;
}
div#dd_register_button {
    margin-top: 50px;
}
.register_box {
    text-align: center;
    margin-top: -235px;
	padding-right: 350px;
}
form.dd_registration_form{
	display: none;
}

.gform_validation_error form.dd_registration_form{
	display: block;
}
#content .gform_wrapper ul.gform_fields li.gfield.gf_left_third, #content .gform_wrapper ul.gform_fields li.gfield.gf_middle_third, #content .gform_wrapper ul.gform_fields li.gfield.gf_right_third   {
	width: 33.3%;
}
#content .gform_wrapper ul.gform_fields li.gfield.gf_left_half, #content .gform_wrapper ul.gform_fields li.gfield.gf_right_half{
	width: 50%;
}

#content .gform_wrapper ul.gform_fields li.gfield.gfield_price > label {
	opacity: 1;
	width: 100%;
    color: #000;
    font-size: 14px;
}
#content .gform_wrapper ul.gform_fields li.gfield.gfield_price{
	width: 50%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #f9f9f9;
	padding: 20px;
	height: 150px;
	border-left: 1px solid #ccc;
}
#content .gform_wrapper ul.gform_fields li.gfield.gfield_price.gfield_quantity{
	width: 25%;
	border-left: none;
}
#content .gform_wrapper ul.gform_fields li.gfield.gfield_calculation.gfield_total {
    border-right: 1px solid #ccc;
    border-left: none;
    width: 25%;
    height: 150px;
    background: #f9f9f9;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#content .gform_wrapper ul.gform_fields li.gfield.gfield_calculation.gfield_total label {
    display: block;
    opacity: 1;
    font-size: 14px;
    color: #000;
    margin-top: 25px;
}
#content .gform_wrapper ul.gform_fields li.gfield.gfield_calculation.gfield_total input{
	border-bottom: none !important;
	margin: 12px 0 !important;
}
#content .gform_wrapper ul.gform_fields li.gfield.register_org, #content .gform_wrapper ul.gform_fields li.gfield.gsection {
	margin: 25px 0 !important;
}
#content .gform_wrapper ul.gform_fields li.gfield.gsection {
    padding-top: 35px;
	border-top: 2px solid #ffed00;
}
#content .gform_wrapper ul.gform_fields li.gfield.gsection, #content .gform_wrapper ul.gform_fields li.gfield.deposit_text {
	margin: 25px 0 !important;
	text-align: center;
}

#content .gform_wrapper ul.gform_fields li.gfield.gfield_price.remaining_balance span.ginput_product_price_label{
	display: none;
}
#content .gform_wrapper ul.gform_fields li.gfield.gfield_price.remaining_balance span.ginput_product_price{
	text-indent: -8px;
	display: inline-flex;
	overflow: hidden;
	border: none;
}
#content .gform_wrapper ul.gform_fields li.gfield.gfield_price.grand_total span.ginput_total {
	border: none;
}
.gform_wrapper ul.gform_fields li.gfield > .ginput_container > textarea{
	height: 80px !important;
}
#content .gform_wrapper ul.gform_fields li.gfield.deposit_option ul.gfield_radio{
	display: flex;
	width: 50%;
	margin: auto !important;
	border: none;
}
#content .gform_wrapper ul.gform_fields li.gfield.deposit_option ul.gfield_radio li{
	flex: 0 0 50%;
}
#content .gform_wrapper ul.gform_fields li.gfield.deposit_option ul.gfield_radio li input{
	opacity: 0;
}
#content .gform_wrapper ul.gform_fields li.gfield.deposit_option ul.gfield_radio li label{
	width: 100%;
    background: #E8E8E8;
    display: flex;
    margin: 0 !important;
    padding: 15px;
    text-align: center;
    justify-content: center;
	max-width: 100%;
	font-size: 25px;
	transition: all 0.5s linear;
}
#content .gform_wrapper ul.gform_fields li.gfield.deposit_option ul.gfield_radio li label.active{
	background: #000;
	color: #fff;
}
#content .gform_wrapper ul.gform_fields li.gfield.deposit_option > label{
	opacity: 1;
    text-align: center;
    text-transform: none;
    font-size: 16px;
    font-weight: normal;
    display: flex;
    justify-content: center;
}
#content .gform_wrapper ul.gform_fields li.gfield.gfield_price.grand_total, #content .gform_wrapper ul.gform_fields li.gfield.gfield_price.remaining_balance {
	border: 1px solid #ccc;
	width: 25%;
}
#content .gform_wrapper ul.gform_fields li.gfield.gfield_price.grand_total{
	margin: 0 0 0 25% !important;
	height: 110px;
}
#content .gform_wrapper ul.gform_fields li.gfield.gfield_price.remaining_balance {
	margin-right: 0 25% 0 0 !important;
	height: 110px;
}
#content .gform_wrapper ul.gform_fields li.gfield.gfield_price.gfield_total:first-child {
	height: 110px;
}
#content .gform_wrapper ul.gform_fields li.gfield.gfield_price.remaining_balance:first-child {
	height: 150px;
}
#content .gform_wrapper ul.gform_fields li.gfield .ginput_container.ginput_container_consent {
    display: flex;
}
#content .gform_wrapper ul.gform_fields li.gfield .ginput_container.ginput_container_consent label.gfield_consent_label{
	border: none;
	padding-left: 15px;
}
#content .gform_wrapper ul.gform_fields li.gfield .ginput_container .ginput_product_price_label, #content .gform_wrapper ul.gform_fields li.gfield .ginput_container .ginput_product_price, #content .gform_wrapper ul.gform_fields li.gfield .ginput_container .ginput_total {
	border: none;
}
#content .gform_wrapper ul.gform_fields li.gfield > .ginput_container.ginput_container_creditcard {
    margin: 50px auto;
    width: 50%;
}
#content .gform_wrapper .ginput_container.ginput_container_checkbox {
    width: 50%;
    margin: auto !important;
}
body .gform_wrapper .gform_footer {
    display: flex;
	width: 50%;
    margin: auto auto 100px;
}
body .gform_wrapper .gform_footer .button{
	width: auto;
}
div.gform_confirmation_wrapper.dd_registration_form {
    width: 50%;
    margin: 0 auto 50px auto;
}

.overlay-spinner{
	display: none;
	text-align: center;
	font-size: 18px;
	margin: 25px 0;
}

@media (min-width: 1281px) and (max-width: 1440px) {
	div#dd_bg_track {
		background-position: 20px -15px !important;
		background-size: 80%;
	}
	div#dd_terms_conditions {
		margin-top: 100px !important;
		margin-left: 305px;
	}
	div#dd_cancellation_policy {
		margin-top: 375px !important;
		margin-left: 300px;
	}
	.register_box {
		text-align: center;
		margin-top: -370px;
		padding-left: 118px;
		padding-right: unset;
	}
}
@media (min-width: 1025px) and (max-width: 1280px) {
	div#dd_bg_track {
		background-position: -200px 0px !important;
		background-size: 80%;
	}
	div#dd_cancellation_policy {
		margin-top: 250px !important;
	}
	.register_box {
		text-align: center;
		margin-top: -315px;
		padding-right: 341px;
	}
}
@media (max-width: 1024px) {
	div#dd_bg_track {
		background-size: 100%;
	}
	div.vc_parallax{
		display: none;
	}
	div#dd_terms_conditions, div#dd_cancellation_policy {
		margin-top: 0 !important;
		margin-left: -28px;
	}
	div#dd_terms_conditions .wpb_single_image, div#dd_cancellation_policy .wpb_single_image, #dd_register_button .wpb_single_image {
		display: none;
	}
	.register_box {
		text-align: center;
		margin-top: 0;
		padding-right: 0;
	}
	#content .gform_wrapper ul.gform_fields li.gfield.gfield_price.grand_total {
		margin: 0 !important;
	}
	#content .gform_wrapper ul.gform_fields li.gfield.deposit_option ul.gfield_radio {
		width: 100%;
	}
	#content .gform_wrapper ul.gform_fields li.gfield.gfield_price {
		height: auto;
	}
}

